﻿/*  TRY TO KEEP STYLES GLOBAL, AND ADJUST FOR SCREENS IN MEDIUM/LARGE/SMALL + MEDIA QUERIES    
    font-sizes in em    base font size in px in media queries    
    gutters set to 16px based on 960.gs    
    all grids in % - elastic layout 768px-> X px. Use custom breakpoints for smaller screens (tablet portrait)   
    Remove wrapper padding below set width    Below 767px = small.css    */
/* TYPOGRAPHY */

body, input, textarea {
    font-family: 'Roboto', arial, sans-serif;
    font-size: 100%;
    color: #4B5C66;
    font-weight: 300;
}

a {
    color: rgb(19,101,130);
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

.block-item {
    display: block;
    overflow: hidden;
}

.clearfix {
    display: block;
    overflow: hidden;
    clear: both;
}

img.panorama {
    display: block;
    width: 100%;
    vertical-align: bottom;
}

h1 {
    font-size: 2em;
    display: block;
    line-height: 1.32em;
    font-weight: 300;
    margin-bottom: 0.25em;
    margin-top: 0.25em;
}

h2 {
    font-size: 1.52em;
    line-height: 1.52em;
    display: block;
    font-weight: 600;
}

h3 {
    font-size: 1.32em;
    line-height: 1.52em;
    display: block;
}

.page-list-item h3, .featured-item h3 {
    font-weight: 500;
}

h4 {
    font-size: 1.15em;
    line-height: 1.52em;
    display: block;
}

.footerbox h4 {
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 0.25em;
}

h5 {
}

h6 {
}

h1, h2, h3, h4, h5, h6 {
}

.introtext {
    font-size: 1.18em;
    line-height: 1.44em;
    font-weight: 300;
}

    .introtext p {
        padding-bottom: 0.5em;
    }

.bodytext p {
    font-size: 1em;
    line-height: 1.52em;
    padding-bottom: 0.5em;
}

.list-text {
    font-size: 1em;
    line-height: 1.52em;
    padding-bottom: 0.5em;
}

.readmore {
    display: block;
    font-weight: 400;
}

.bodytext ul, .introtext ul {
    list-style: disc;
    margin-left: 2em;
    margin-bottom: 0.5em;
}

.ctaButton a, a .ctaButton {
    display: inline-block;
    background: #136582;
    color: #fff;
    padding: 0.25em 1em 0.25em 1em;
    margin-top: 1em;
    border-radius: 0.25em;
}
    .ctaButton a:hover, a .ctaButton:hover {
        background-color: #005985;
    }

/* main image in posts & pages */
.hero {
    display: block;
    overflow: hidden;
}

img .panorama {
    width: 100%;
    vertical-align: bottom;
}

/* HOME PAGE */

.Frontpage.Home .breadcrumbs,
.Frontpage.Hjem .breadcrumbs {
    display: none;
}

/* SIDEBAR */

.widget {
    background: #eee;
}
    .widget h3 {
        font-weight: 700;
        font-size: 1.2em;
    }

/* SHARING */

.social-sharing {
    display: block;
    overflow: hidden;
    clear: both;
    float: none;
    padding-top: 0.25em;
    padding-bottom: 0.3em;
    margin-top: 0.25em;
    margin-bottom: 1em;
}

a.share {
    display: inline-block;
    float: left;
    margin-right: 0.5em;
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

.share.facebook {
    background-image: url(../Content/images/social-media/icon-facebook.png);
}

.share.twitter {
    background-image: url(../Content/images/social-media/icon-twitter.png);
}

.share.linkedIn {
    background-image: url(../Content/images/social-media/icon-linkedin.png);
}

.share.email {
    background-image: url(../Content/images/social-media/icon-email.png);
}

/* META FOR ITEM */

.item-meta {
    display: block;
    font-size: 0.875em;
    padding: 0.25em 0 0.25em 0;
    font-style: italic;
}
/* provider */

#provider {
    display: block;
    text-align: center;
    line-height: 3em;
    font-size: 0.875em;
}

    #provider a {
        color: #333;
    }
/* SEARCH RESULT */

.search-result-item {
    display: block;
    overflow: hidden;
}

    .search-result-item .gutter {
        padding-left: 0;
        padding-right: 0;
    }

.search-result .pagination {
    display: block;
    overflow: hidden;
    clear: both;
    margin-top: 16px;
}

    .search-result .pagination li {
        display: inline-block;
        float: left;
        padding: 0.5em;
        background: #eee;
        margin: 1px;
        font-size: 0.875em;
        line-height: 1.3em;
    }

        .search-result .pagination li a {
            display: block;
        }

/* BUTTONS */

.ctaButton {
    background: #06599B !important;
    color: #ffffff;
    display: inline-block;
    border: 0px;
    border-radius: 0.15em;
}

    .ctaButton:hover {
        background: #008A00 !important;
    }

/* SIDEBAR */

.sidebar-image-gallery {
    display: block;
    overflow: hidden;
}

/* POST DATE HANDLING */

.item-meta {
    display: none;
}

.NewsPost .item-meta, .NewsPage .item-meta {
    display: block;
}

/* GENERIC FORM STYLES */

fieldset {
    border: 1px solid #e7e7e7;
}

    fieldset legend {
        font-weight: 500;
        padding: 0 1em 0 1em;
    }

.generic-fieldset {
    margin-bottom: 16px;
}

input[type='text'], input[type='password'], textarea, select {
    border: 1px solid #ddd;
    margin: 0.25em;
    padding: 0.25em;
}

.generic-fieldset input, .generic-fieldset textarea, .generic-fieldset select {
    width: 304px;
}

.generic-fieldset label {
    display: block;
    font-size: 0.875em;
    font-weight: 500;
}

input[type='submit'] {
    font-size: 1em;
    font-weight: 500;
    margin-top: 1em;
    border: 0px;
    background: #e7e7e7;
    padding: 0.25em 0.5em 0.25em;
    width: auto;
}

    input[type='submit']:hover {
        cursor: pointer;
        text-decoration: underline;
    }

/* CONTACT FORMS */
/* contact us page */

#standard-contact-form {
    display: block;
    overflow: hidden;
    background: #f8f8f8;
}
#standard-contact-form .form-column table {
    border-collapse: separate;
    width: 100%;
}

#standard-contact-form .form-column table td {
    padding: 0.25em;
    vertical-align: top
}

#standard-contact-form input[type='text'], #standard-contact-form textarea {
    padding: 0;
    margin: 0;
    padding: 0.25em 0 0.25em;
    display: block;
    width: 100%;
}

#standard-contact-form textarea {
    height: 80px;
}

#standard-contact-form input[type='submit'] {
    float: right;
    margin-top: 0;
}

#standard-contact-form .form-column.first, #standard-contact-form .form-column.second {
    display: block;
    overflow: hidden;
    float: left;
    width: 50%;
}

#standard-contact-form .form-column.first .gutter, #standard-contact-form .form-column.second .gutter {
    padding-bottom: 0.25em;
}

#standard-contact-form .form-column.third {
    display: block;
    overflow: hidden;
    width: 100%;
    clear: both;
    float: left;
}

#standard-contact-form .form-column.third .gutter {
    padding-top: 0;
}



/* ERROR HANDLING I CONTACT FORMS */

h2.error {
    color: #ffffff;
    background: #B41653;
    text-align: center;
}

h2.success {
    color: #ffffff;
    background: #008A00;
    text-align: center;
}

label.error {
    color: #B41653;
    font-style: italic;
}

/* ANSATT UTLISTNING*/

.employees-list {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 0;
}

.employee-card {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
}
.employee-info {
    width: 200px;
    /*padding: 15px;*/
    padding: 0 15px 15px 15px;
    display: flex;
    flex-direction: column;
}

.employee-info .title {
    margin-bottom: 15px;
}

.employee-info .fa {
    margin-right: 10px;
    margin-top: 15px;
}

.employee-info a {
    display: inline-block;
}

.employee-card img {
    object-fit: cover;
}

@media (min-width: 1200px ) {
    .employee-card {
        width: 33%;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .employee-card {
        width: 50%;
    }
}

/* SITEMAP */

#sitemap-wrapper ul li {
    list-style: square;
}

#sitemap-wrapper ul {
    padding-left: 1em;
    margin-bottom: 0.5em;
    font-weight: 600;
}

    #sitemap-wrapper ul ul {
        font-weight: 400;
    }

        #sitemap-wrapper ul ul ul {
            font-weight: 300;
        }

/* WIDGETS */

.widget h3 {
    font-size: 1.28em;
    font-weight: 500;
    line-height: 1.44em;
}

.widget-text p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.widget-cta a {
    background: #63b145;
    color: #ffffff;
    padding: 0.15em 1em 0.15em 1em;
    font-weight: 400;
}

    .widget-cta a:hover {
        background: #136582;
        text-decoration: none;
    }

/* table in bodytext */

.bodytext table {
    background-color: #f9f9f9;
    font-size: 0.8em;
    border-collapse: collapse;
    margin-top: 0.5em;
}

    .bodytext table th, .bodytext table td {
        padding: 0.5em;
        border: 1px solid #ccc;
    }

    .bodytext table th {
        background-color: #ddd;
    }

    .bodytext table td {
        background-color: #f9f9f9;
    }

    .bodytext table .right {
        text-align: right;
    }

/* custom table style for employees */

body.Contact .primary {
    width: 100%;
}

body.Contact .secondary {
    display: none;
}

/* CTA Widget */

.cta-trigger {
    display: inline-block;
    clear: both;
    background: #63b145;
    color: #fff;
    padding: 0.25em 1em;
    cursor: pointer;
}

.CTAwidget {
    display: none;
    background: #EEEEEE;
    overflow: hidden;
    margin-top: 0.5em;
}

/* CUSTOM OPTIONAL LIST IMAGE - LEFT OR RIGHT */

.list-image-container-left {
    float: left;
    display: inline-block;
    width: 40%;
    margin-right: 15px;
    margin-top: 5px;
}

.list-image-container-right {
    float: right;
    display: inline-block;
    width: 40%;
    margin-left: 15px;
    margin-top: 5px;
}

    .list-image-container-right img, .list-image-container-left img {
        width: 100%;
        margin: 0 !Important;
        padding: 0;
        border: 0 !important;
    }

.widget-cta a {
    display: inline-block;
    margin-bottom: 8px;
}

@media only screen and (min-width:768px) {
    .featured-items {
    }

    .featured-item {
        width: 50%;
        display: inline-block;
        float: left;
    }
}
